<?xml version="1.0" encoding="utf-8"?>
<component size="105,72">
  <displayList>
    <image id="n0_rsd4" name="finger" src="rsd4e" fileName="img/reduced_arrow.png" xy="52,72" pivot="0.5,1" anchor="true" size="105,72" aspect="true"/>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="XY" target="n0_rsd4" tween="true" startValue="53,72" endValue="53,20" duration="20" ease="Linear" repeat="-1"/>
    <item time="20" type="XY" target="n0_rsd4" value="53,20"/>
  </transition>
</component>